## The **F**ramework for **A**quatic **B**iogeochemical **M**odels (**FABM**) - compatible with WET

FABM is a Fortran 2003 programming framework for biogeochemical models of marine and freshwater systems.

FABM is published in "Bruggeman, J., Bolding, K., 2014. A general framework for aquatic biogeochemical models. Environmental Modelling & Software 61: 249–265. DOI: [10.1016/j.envsoft.2014.04.002](http://dx.doi.org/10.1016/j.envsoft.2014.04.002)"

Further information on the latest FABM is provided on [the FABM wiki](http://fabm.net/wiki)

This particular version of FABM is compatible with the Water Ecosystems Tool (WET).